View Issue Details

IDProjectCategoryView StatusLast Update
0004420VALENTINA SERVERSQLpublic2009-12-22 14:54
ReporterBart PietercilAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.1 
Target Version4.5Fixed in Version4.5 
Summary0004420: WIKI examples not working for SQL Grant
DescriptionThis is the only statement that seems to work
'grant read on database dbname.* TO 'someUser''

quotes need to be in place. This is not in line with the examples in the wiki on this page
http://valentina-db.com/dokuwiki/doku.php?id=valentina:vcomponents:vsql:reference:grant_privileges
TagsNo tags attached.

Activities

Ivan Smahin

Ivan Smahin

2009-12-22 14:54

manager   ~0004945

WIKI page is fixed

Issue History

Date Modified Username Field Change
2009-06-29 08:32 Bart Pietercil New Issue
2009-12-21 15:33 Ruslan Zasukhin Status new => assigned
2009-12-21 15:33 Ruslan Zasukhin Assigned To => Ivan Smahin
2009-12-21 15:33 Ruslan Zasukhin Target Version => 4.5
2009-12-21 15:33 Ruslan Zasukhin Project VCOMPONENT-VKERNEL => VALENTINA SERVER
2009-12-21 15:34 Ruslan Zasukhin Category Webpage => SQL
2009-12-22 14:54 Ivan Smahin Note Added: 0004945
2009-12-22 14:54 Ivan Smahin Status assigned => resolved
2009-12-22 14:54 Ivan Smahin Fixed in Version => 4.5
2009-12-22 14:54 Ivan Smahin Resolution open => fixed